label.btn {
  min-width: 170px;
  height: 50px;
  width: auto;
  padding: 0 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  font-size: 14px;
}

label.btn.btn-primary {
  background-color: var(--color-primary);
  color: #ffffff;
  cursor: pointer;
}

label.btn.btn-primary.blue {
  background-color: var(--color-secondary);
  color: #ffffff;
  cursor: pointer;
}

.reg-avatar {
  object-fit: cover;
  border-radius:50%;
  width: 180px;
  height: 180px;
}

.reg-avatar-empresa {
  object-fit: cover;
  border-radius:50%;
  width: 150px;
  height: 150px;
}

.avarar-acount {
  object-fit: cover;
  border-radius:50%;
  width: 200px;
  height: 160px;
}

#passwordStrength
{
	height:2px;
	display:block;
	float:left;
}

.strength0
{
	width:90%;
	background:#cccccc;
}

.strength1
{
	width:5%;
	background:#ff0000;
}

.strength2
{
	width:25%;	
	background:#ff5f5f;
}

.strength3
{
	width:40%;
	background:#56e500;
}

.strength4
{
	background:#4dcd00;
	width:60%;
}

.strength5
{
	background:#399800;
	width:90%;
}

/* ALERTS */
.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}

.img-slider-ultimos{
	object-fit: contain;
	width: 281px;
	height: 310px;	
}

.stepper-container ul li.past:before {
    width: 34px;
    height: 34px;
    top: -19px;
    z-index: 5;
    background: url(../images/check-white.svg) center no-repeat var(--color-primary);
}

.img-productos{
	/*object-fit: cover;*/
	object-fit: contain;
	width: 281px;
	height: 310px;	
}

.img-main-producto{
	object-fit: contain;	
    width: 100% !important;
    height: 598px;
	border-radius: 16px;
}

.img-back-producto{
	object-fit: cover;
	max-width: 101px;
	height: 73px;
	border-radius: 12px;
}

.cart-product-drop{
	object-fit: contain;
	max-width: 101px;
	height: 101px;
	border-radius: 12px;	
}

.cart-product-main{
	object-fit: cover;
	max-width: 100px;
	height: 100px;
	border-radius: 12px;	
}

.combobox-select {
    height: 38px;
    width: 100%;
    font-size: 15px;
    color: var(--color-tertiary);
    background-color: inherit;
	border-top: #FFF;
	border-left: #FFF;
	border-right: #FFF;
    border-bottom: 1px solid var(--color-tertiary);
    position: relative;
}

.radio label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer;
}

.radio input[type=radio], .radio-inline input[type=radio] {
    position: absolute;
    margin-top: 6px;
    margin-left: -22px;
	width: 15% !important;
}

input[type=radio] {
    margin: 4px 0 0;
    margin-top: 1px\9;
    line-height: normal;
}

input[type=radio] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
}

#prod-preview-img{
	width: 100%;
	border: 1px solid #605f5f;
	border-radius: 16px;
	min-height: 300px;
    justify-content: center;
    align-items: center;
    background-color: #fff;
}

.img-preview-producto{
	object-fit: contain;	
    width: 100% !important;
    height: 300px;
	border-radius: 16px;
}

.img-preview-producto-small{
	object-fit: contain;	
    width: 100% !important;
    height: 70px;
	border-radius: 5px;
	cursor: pointer;
}

#image-small{
	width: 20%;
	border: 1px solid #605f5f;
	border-radius: 5px;
	min-height: 70px;
    justify-content: center;
    align-items: center;
    background-color: #fff;
	margin-right: 2px;
}

#chat .launcher.active {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

#chat .launcher {
	position: fixed;
	bottom: 50px;
	right: 50px;
	height: 200px;
	width: 200px;
	border: 2px solid #666;
	background-image: url(../images/industria_digital_intro.gif);
	background-size: 280px;
	padding: 5px;
	text-align: center;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translate3d(0,100px,0);
	-moz-transform: translate3d(0,100px,0);
	-ms-transform: translate3d(0,100px,0);
	transform: translate3d(0,100px,0);
	z-index: 0;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	transition: all .4s;
	z-index: 1000;
	background-repeat: no-repeat;
	background-position: center;
}

@media (max-width: 768px) {
	#chat{
		display: none !important;
	}
	
	.front-layout .content-slider {
		/*display: none;*/
		margin-top: 0px !important;
	}
	
	.front-layout .content-slider .slick-next .slick-arrow,
	.front-layout .content-slider .slick-prev .slick-arrow {
		display: none !important;
	}

	ul.slick-dots{
		display: none !important;
	}
	
	.slick-arrow {
		display: none !important;
	}
	
	.front-layout .slider-inner-container_info {
		position: absolute;
		z-index: 20;
		left: 50%;
		top: 50%;
		background-color: initial !important;
	}
	
	.front-layout .slider-inner-container_info h1 {
		font-size: 26px !important;
	}
	
	.home_intro{
		margin-top: 140px;
	}
	
}